#!/usr/local/bin/ruby -Ke
$:.unshift '../lib'
require "web/agent/lirs"
path = ARGV.shift || 'dotsuki.lirs.gz'

lirs = Web::Agent::LIRS.new
open(path,'rb') {|f|
  lirs.parse(f)
}
lirs.each {|record|
  puts record.to_s
}

